Subject: client complaints
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 16 Jul 2014 13:15:14 +0530 (IST)

Hi Rama,

We received 3 complaints from the PKR client yesterday. What is happening with quality? Please be very strict with auditing and quality management. Also, i would like to know which agents are responsible for 1st and 3rd complaint. Please speak with your entire team and warn them about all these issues.

regards,
deeksha 

Username: bandto - .IT procedures

Good morning!
 
That is an Italian account and, according to their procedures, once permanently closed for self-exclusion, the player can then register a new account after 6 months, rather than 3 years. Unless I have missed something.
 
The information is in the training material.
 
Thank you
 
Gaetano
----

Hi guys
 
Please can you give feedback to Kachuirin on the below chats I have checked.
While Kerry is good with the standard chats, with some of the trickier ones he did get a bit flustered and could have provided better service. When in doubt, he can always check with seniors, as he got one or 2 things wrong without checking with seniors.
Also, sometimes he uses canned answers which while slightly related and relevant are not always really answering the players question. So he might need to edit them, or try and target his answers more at the question..
 
Thanks
Russell

 
LTK111530125718365X
Not really a great chat, there are a number of ways it could be improved (although admittedly these chats can be annoying):
When Kerry used the canned answer "Please clear the login field and retype your username. It might be a good idea to copy and paste the password into the password field, using control C to copy, and control V to paste. Please also make sure there are no blank spaces you have copied before or after the password. If you still cannot login, please try log into the website, from the following link, and let me know if it works. ", it was half right, but not quite right for the situation. It would have been better to edit it slightly, as all Kerry needed to say here was "It might be a good idea to copy and paste the password into the password field, using control C to copy, and control V to paste"

Later, Kerry told the player: "Password: Copy and paste the password you just received". The player then asked if he should type it in, so Kerry just pasted the exact same answer. It is more customer friendly to rephrase the answer, eg "No, please can you try to paste the password in".

Later, Kerry decided to resend a new password. This would not really help either, as the player's problem is not that the new password is not working, just that the player cannot copy and paste it in.  If the player is not able to copy and paste, it is perfectly fine to suggest the player type it in, being sure to enter the case correctly. Kerry could have also pointed out early in the chat that the player is typing in Caps Lock, so maybe turn it off and then enter password etc.
It seems the player has since not managed to login yet, can you get someone to mail the player and ask he contact us again if he still wants help in logging in.
LTK111530125720142X
This chat could also have been handled better. Admittedly, the situation was a rare and tricky one, with the player using a proxy server showing he is not connecting from Italy. So Kerry got the chat right at first. The player then claimed that he had turned off his proxy server, so that he was connecting from Italy. Although we could not see this at the time, Kerry told the player " I am sorry but there is not much I can do as you are connecting from Poland". This made the customer understandably quite angry. Even if Kerry just changed his words slightly to "Our system still shows you are connecting from Poland", that could have helped not make him so annoyed. But the main problem is that Kerry simply said " I am sorry but there is not much I can do".
Kerry should have also looked at the Connections tab in back office, and would have seen it showing that the player was connecting from Italy when trying to login to the game. This is why the system was not letting the player login - UK account connecting from Italy. So all we need to do here is change the country to Italy, which would let the player convert the account.
What is also disappointing, is that Kerry did not try to ask the seniors for any advice on this matter.
I see player has since opened a new account, so no follow up needed.
LTK111530125724054X
Good chat, just one minor bit of feedback:
Kerry correctly told player docs processing times. Player then asked if his account can be unblocked to play while the docs are checked. Kerry simply retold the player that docs take 3-4 days to process. The player understood this, it would have been better to directly answer the players question - ie. "Unfortunately we cannot open the account until the documents are approved". The player had to ask a second time before he got the answer.
LTK111530125725617X
This players question confused me as well, I have not heard of these action tables myself! Kerry got the right answer in the end :o) FYI, here is a link to action table info on our site, seems they have been going for a while:
http://www.pkr.com/en/raise-your-game/ring-game-strategy/ryg-rg-25-11/
LTK111530125734435X
This sort of chat will always be difficult, and this player is a known complainer. However, he is quite a big casino VIP, as can be seen from his deposits.
Just some minor feedback. The player was referring to mini-blackjack, which is not hosted by Playtech. Only the PKRCasino is hosted by Playtech. (Not a big issue, but it can get confusing with so many different blackjack games).

When the player asked we pass this to the casino manager, Kerry replied asking he send an email. There is no reason to ask the player to do this, such concerns can just be passed to seniors, and they can decide if its worth mailing casino manager. The fact that Kerry just told the player to send an email really annoyed the player. Then when the player got angry about that, and had a minor rant Kerry waited 4 minutes before replying with the response "Even the top professionals must deal with the same highs and lows that online players do.", which was not really relevant here. Perhaps an apology, and offering to forward his concerns on would have helped here.

Another thing is that at the start of the chat, the player said he wanted his account closed. Kerry waited 30 minutes before deciding to tell the seniors, this should have been raised earlier so the senior could decide what to do.
LTK111530126243552X
Nice chat.
LTK111530126251134X
Another good chat, and good knowledge of Danish rules shown.
"Your account has been permanently closed now as we don't send in the required documents within 30 days " - Kerry seemed to get his language confused here, it should have been "as we didn’t receive", or " as you didn't send".
LTK111530126267941X
Good chat although I would suggest though to try not to quote terms and conditions such as this at the player unless the player is really angry. Here the player was just slightly confused and wandering why he has been asked to send documents, so it would better to approach this in a more customer friendly manner, explaining things more personally. Pasting terms and conditions in is a little bit defensive for the tone of the customers chat.

I don’t think it was necessary to ask the player to send an email here to verify the other account, it should have been fine to explain without the need for that.
LTK111530126273523X
Although on the surface this chat looks fine, unfortunately it was not perfect. The reason being that Kerry issued the password twice while on chat. While I can't be sure why the player did not receive the first password, it might have just been a delay. Kerry then issued a 2nd password. This can work, but the problem with that, is if the password is simply delayed, when the first password comes through, it will now be the incorrect password, as it has since been changed again. So indeed in this case, after the chat, the player could still not login, as he was likely using the 1st email, and the player has not managed to login since. If Kerry had perhaps advised the player to wait another 10 minutes, hopefully the player would have managed to login. Or if it was necessary to try again, one should explain that it is possible the first password won't work, so if not , player should wait for the 2nd mail.
LTK111530126285072X
Excellent chat
---------
Username: MrRelaxed007 

Good afternoon, can I please ask you to review the account and the following:
 
LTK111530126465136X à original conversation
 
LTK111530126431405Xà wrong ticket entered in note as that’s the internal
 
The information given to the customer in that chat is completely wrong as the rakeback deal on that account is not the affiliate’s one.
 
The good news is that, being this customer’s rakeback deal very old and outdated, I am able to change that to the latest one which should somewhat save the day, but, please, those are delicate matters and the customer is of course now demanding the payment of the difference between what he was quoted, as rakeback, last night, and what his current deal, the outdated one, would have given him (about $300).
 
If you could make sure that, as usual, if they are not sure about any matters, they ask in the Internal.
 
Thanks
 
Gaetano